
repl import  maps  配置 

```json
{
  "imports": {
    "vue": "https://unpkg.com/vue@3.4.23/dist/vue.runtime.esm-browser.js",
    "vue/server-renderer": "https://unpkg.com/@vue/server-renderer@3.4.23/dist/server-renderer.esm-browser.js",
    "vue-i18n": "https://unpkg.com/vue-i18n@9.2.0-beta.36/dist/vue-i18n.esm-browser.js",
    "vue-router": "https://unpkg.com/vue-router@4.0.16/dist/vue-router.esm-browser.js",
    "@vue/devtools-api": "https://unpkg.com/@vue/devtools-api@6.5.1/lib/esm/index.js",
    "@vueuse/core": "https://unpkg.com/@vueuse/core@9.6.0/index.mjs",
    "@vueuse/shared": "https://unpkg.com/@vueuse/shared@9.6.0/index.mjs",
    "axios": "https://unpkg.com/axios@1.0.0/dist/esm/axios.js",
    "axios-mock-adapter": "https://unpkg.com/axios-mock-adapter@1.21.1/dist/axios-mock-adapter.js",
    "@opentiny/tiny-engine-webcomponent-core": "https://unpkg.com/@opentiny/tiny-engine-webcomponent-core@1/dist/tiny-engine-webcomponent-core.es.js",
    "@opentiny/tiny-engine-i18n-host": "https://unpkg.com/@opentiny/tiny-engine-i18n-host@1/dist/lowcode-design-i18n-host.es.js",
    "@opentiny/tiny-engine-builtin-component": "https://unpkg.com/@opentiny/tiny-engine-builtin-component@1/dist/index.js",
    "vue-demi": "https://unpkg.com/vue-demi@0.13.11/lib/index.mjs",
    "pinia": "https://unpkg.com/pinia@2.0.22/dist/pinia.esm-browser.js",
    "@opentiny/vue": "https://unpkg.com/@opentiny/vue@~3.14/runtime/tiny-vue.mjs",
    "@opentiny/vue-icon": "https://unpkg.com/@opentiny/vue@~3.14/runtime/tiny-vue-icon.mjs",
    "@opentiny/vue-common": "https://unpkg.com/@opentiny/vue@~3.14/runtime/tiny-vue-common.mjs",
    "@opentiny/vue-locale": "https://unpkg.com/@opentiny/vue@~3.14/runtime/tiny-vue-locale.mjs",
    "@opentiny/vue-renderless/": "https://unpkg.com/@opentiny/vue-renderless@~3.14/",
    "element-plus": "https://unpkg.com/element-plus@2.4.2/dist/index.full.mjs",
    "@arco-design/web-vue": "http://localhost:3000/dist/full.min.mjs"
  }
}
```

```typescript
// 注入组件
import ArcoDesign from '@arco-design/web-vue'
window.__app__.use(ArcoDesign)


// 导入样式
function addCss(href) {
  const link = document.createElement('link')
  link.setAttribute('rel', 'stylesheet')
  link.setAttribute('href', href)
  document.head.appendChild(link)
}
addCss("http://localhost:3000/dist/arco-full.css")
```

```shell
# 访问文件跨域
 npx serve . --cors
 ```